
<div class="row">
    <div class="col-xs-12">
        <div class="box">
        <div class="box-header">
            <h3 class="box-title">-</h3>
            <div class="box-tools">
            <div class="input-group input-group-sm" style="width: 150px;">
                <input type="text" name="txtSearch" id="txtSearch" class="form-control pull-right" placeholder="Search" value="<?php if(isset($_GET['q'])) { echo $q; } ?>" />
                <div class="input-group-btn">
                    <button type="button" name="btnSearch" id="btnSearch" class="btn btn-default" title="Search"><i class="fa fa-search"></i></button>
                    <button type="button" name="btnAdd" id="btnAdd" class="btn btn-primary" title="Add New Client User"><i class="fa fa-plus-circle"></i></button>
                </div>
            </div>
            </div>
        </div>
        <!-- /.box-header -->
        <div class="box-body table-responsive no-padding">
            <table class="table table-hover">
                <thead>
                    <tr>
                        <th>Client</th>
						<th>Campaign</th>
						<th>Name</th>
                        <th>Email</th>
						<th>Status</th>
                        <th>Created On</th>
                        <th>Updated On</th>
                        <th>Actions</th>
                    </tr>
                </thead>
                <tbody>
                    <?php foreach($this->users as $user) { ?>
                        <tr>
							<td><?php echo $user['company_name']; ?></td>
							<td><?php echo $user['campaign_title']; ?></td>
                            <td><?php echo $user['first_name'].' '.$user['last_name']; ?></td>
                            <td><?php echo $user['email']; ?></td>
							<td><?php if($user['user_status']==1) { echo 'Active'; } else { echo 'Inactive'; } ?></td>
                            <td><?php echo date('d-M-Y h:i',strtotime($user['created_at'])); ?></td>
                            <td><?php echo date('d-M-Y h:i',strtotime($user['updated_at'])); ?></td>
                            <td>
                                <a href="<?php echo $this->baseUrl();?>/admin/settings/modifyclientuser?userID=<?php echo $user['id'];?>" title="Modify" class="action"><i class="fa fa-pencil"></i></a>&nbsp;&nbsp;
                                <a href="<?php echo $this->baseUrl();?>/admin/settings/changeclientuserstatus?userID=<?php echo $user['id'];?>" title="Change Status" class="action"><i class="fa fa-refresh"></i></a>
                            </td>
                        </tr>
                    <?php } ?>
                </tbody> 
            </table>
        </div>
        <!-- /.box-body -->
        </div>
        <!-- /.box -->
    </div>
</div>
<script type="text/javascript">
$(document).ready(function() {
    $('.btn').tooltip();
    $('.action').tooltip();
    $('#btnSearch').on('click', function() {
        var q = $.trim($('#txtSearch').val());
        if(q!='') {
            window.location.href = baseURL + '/admin/settings/clientusers?q=' + q;
        } else {
            window.location.href = baseURL + '/admin/settings/clientusers';
        }
    });
    $('#btnAdd').on('click', function() {
        window.location.href = baseURL + '/admin/settings/addclientuser';
    });
});
</script>